WordPress Simple Ads Manager Plugin 'sam-ajax.php' Multiple SQL Injection Vulnerabilities

Bugtraq ID: 73698
Class: Input Validation Error
CVE: CVE-2015-2824
Remote: Yes
Local: No
Published: Apr 02 2015 12:00AM
Updated: Apr 02 2015 12:00AM
Credit: ITAS Team
Vulnerable: WordPress Simple Ads Manager 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus